.news-card-outer{
    padding-right: 19px;
}
.news-card{
    max-width: 280px;
    width: 100%;
    color: #000;
}
.news-card .img-wrapper{
    overflow: hidden;
}
.news-card .img-wrapper img{
    max-width: 280px;
    width: 100%;
    object-fit: cover;
}
.news-card :where(.img-wrapper,img){
    border-radius: 2px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);
}
.news-name{
    font-size: 16px;
    font-weight: 700;
    line-height: 125%;
    letter-spacing: -0.48px;
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 6px;
    margin-top: 16px;
}
.news-lead{
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%; /* 15px */
    letter-spacing: -0.36px;
}
.news-card:hover{
    color: red;
}
.news-card:hover img{
    scale: 1.1;
}
.news-section{
    padding: 42px 0 46px 0;
}
.news-section h2{
    color: #000;
    text-align: center;
    font-size: 24px;
    font-weight: 800;
    line-height: 125%;
    margin-bottom: 21px;
    letter-spacing: -0.72px;
}
.dark-btn{
    border-radius: 2px;
    background: #000;
    border: 2px solid #000;
    color: #fff;
    padding: 8px 20px;
    max-width: 208px;
    width: 100%;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05);
    font-size: 14px;
    font-weight: 700;
    line-height: 125%;
    letter-spacing: -0.42px;
}
.dark-btn:hover{
    color: #000;
    background: #fff;
}
.news-section .dark-btn{
    margin-top: 51px;
}
.news .jscroll-inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 19px;
}
.news{
    padding-top: 20px;
    padding-bottom: 40px;
}
.news h1{
    text-align: center;
    margin-bottom: 40px;
}
.news-item-main
{
    margin-top: 50px;
    max-width: 1200px;
}
.news-item-main > .toprow > .news-img-box img{
    border-top-color: #000 !important;
}
.news > .container > .title a,.news > .container > .gallery > .button > .back{
    background-color: red !important;
    color: #000 !important;
}
.news-item-main > .toprow,.news-item-main > .toprow > .title{
    color: #000 !important;
}
.news-item-main > .toprow > .title span{
    color: red !important;
}
.title-wrapper{
    padding-top: 37px;
}

.img-wrapper {
    position: relative;
    font-size: 0;
    display: inline-block;
    overflow: hidden
}

.rotate-rect {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 1px solid #eee;
    transform: rotate(45deg) scale(1.2, 1.2);
    transition: .3s;
    opacity: 0
}

.img-wrapper:hover .rotate-rect {
    transform: scale(1, 1) rotate(0);
    opacity: 1
}

.anim, .anim :where(span,strong,p,path,circle,rect,g,line){
    transition: all .2s ease-in-out;
}

@media (max-width: 767px) {
    .news-item-main
    {
        margin-top: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .news-item-main > .toprow > .news-img-box
    {
        padding: 0px;
        margin-bottom: 15px;
    }
}